E3ac6b5d3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac6bcd9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac6c3e4|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ac6c737|anonymous|<remote>/*0|gnupg||gnupg
O3ac6c7d6|anonymous|<remote>/*0|libgcrypt||libgcrypt
E3ac6cae9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac6d1f2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac6d8f9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac6e002|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac6e711|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac6ee13|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac6f519|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
W3ac6f636|anonymous|<remote>|gnupg||README-alpha
W3ac6f637|anonymous|<remote>*5|gnupg/agent||ChangeLog
W3ac6f637|anonymous|<remote>*5|gnupg/agent||Makefile.am
W3ac6f638|anonymous|<remote>*5|gnupg/agent||gpg-agent.c
W3ac6f639|anonymous|<remote>*5|gnupg/cipher||arcfour.c
W3ac6f639|anonymous|<remote>*5|gnupg/cipher||arcfour.h
W3ac6f640|anonymous|<remote>*5|gnupg/debian||postinst
W3ac6f640|anonymous|<remote>*5|gnupg/debian||postrm
W3ac6f641|anonymous|<remote>*5|gnupg/doc||gcryptref-cipher.sgml
W3ac6f641|anonymous|<remote>*5|gnupg/doc||gcryptref-digest.sgml
W3ac6f641|anonymous|<remote>*5|gnupg/doc||gcryptref-misc.sgml
W3ac6f641|anonymous|<remote>*5|gnupg/doc||gcryptref-pubkey.sgml
W3ac6f641|anonymous|<remote>*5|gnupg/doc||gcryptref.sgml
W3ac6f642|anonymous|<remote>*5|gnupg/doc||version.sgml.in
W3ac6f644|anonymous|<remote>*5|gnupg/g10||basicdefs.h
W3ac6f647|anonymous|<remote>*5|gnupg/g10||gpg.c
W3ac6f647|anonymous|<remote>*5|gnupg/g10||kbx.h
W3ac6f648|anonymous|<remote>*5|gnupg/g10||kbxblob.c
W3ac6f648|anonymous|<remote>*5|gnupg/g10||kbxfile.c
W3ac6f648|anonymous|<remote>*5|gnupg/g10||kbxio.c
W3ac6f648|anonymous|<remote>*5|gnupg/g10||kbxutil.c
W3ac6f6ea|anonymous|<remote>*5|gnupg/include||gpga-prot.h
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||ChangeLog
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||Makefile.am
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||README
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||argparse.c
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||argparse.h
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||dotlock.c
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||dotlock.h
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||libjnlib-config.h
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||logging.c
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||logging.h
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||mischelp.h
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||stringhelp.c
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||stringhelp.h
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||xmalloc.c
W3ac6f6eb|anonymous|<remote>*5|gnupg/jnlib||xmalloc.h
G3ac6f72c|anonymous|<remote>*5|gnupg/po|1.11.2.2|Makefile.in.in
W3ac6f73e|anonymous|<remote>*5|gnupg/scripts||db2html.in
W3ac6f745|anonymous|<remote>*5|gnupg/util||README
E3ac6fc27|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7032a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac70a31|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac71138|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac71841|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac71f4a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac72652|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac72924|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3ac72c2d|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3ac72d58|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac73461|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ac7376c|anonymous|<remote>/*0|gpgme||gpgme
E3ac73b6e|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac74278|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac74978|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ac749b5|anonymous|<remote>/*0|geam||geam
O3ac749cd|anonymous|<remote>/*0|gnupg||gnupg
E3ac75081|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7578a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac75e91|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7659e|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac76ca2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac773b2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac77ab1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac781bf|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac788c4|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac78fca|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac796d3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac79de3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7a4e1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7abea|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7b2f1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7b9f9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7c100|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7c809|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7cf10|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7d1e2|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
O3ac7d491|anonymous|<remote>/*0|gnupg||gnupg
E3ac7d4ed|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
O3ac7d544|anonymous|<remote>/*0|libgcrypt||libgcrypt
E3ac7d621|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7dd25|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7dd5d|wkoch|~/pub/gnupg-www-raw.new|gnupg-www|HEAD|gnupg-www-raw.new
E3ac7e429|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7eb32|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7f240|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac7f946|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8004b|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac80759|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac80e5c|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac81562|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac81c6b|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac82377|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac82a7a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac83181|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac83889|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
M3ac83afe|wkoch|<remote>|gpgme|1.3|AUTHORS
M3ac83afe|wkoch|<remote>|gpgme|1.4|ChangeLog
M3ac83afe|wkoch|<remote>|gpgme|1.2|INSTALL
M3ac83afe|wkoch|<remote>|gpgme|1.5|Makefile.am
M3ac83afe|wkoch|<remote>|gpgme|1.2|NEWS
M3ac83afe|wkoch|<remote>|gpgme|1.18|configure.in
M3ac83aff|wkoch|<remote>|gpgme/bonobo|1.2|Makefile.am
M3ac83aff|wkoch|<remote>|gpgme/complus|1.3|Makefile.am
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.19|ChangeLog
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.17|Makefile.am
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.19|context.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.15|data.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.5|debug.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.7|decrypt.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.2|delete.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.7|encrypt.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.4|export.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.4|genkey.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.25|gpgme.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.28|gpgme.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.3|import.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.7|io.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.11|key.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.8|key.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.13|keylist.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.2|mkerrors
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.2|mkstatus
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.13|ops.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.11|posix-io.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.2|posix-sema.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.3|posix-util.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.6|recipient.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.25|rungpg.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.9|rungpg.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.2|sema.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.5|sign.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.4|signers.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.2|syshdr.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.3|trustlist.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.8|types.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.3|util.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.6|util.h
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.11|verify.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.6|version.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.19|w32-io.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.2|w32-sema.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.4|w32-util.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.17|wait.c
M3ac83aff|wkoch|<remote>|gpgme/gpgme|1.4|wait.h
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|ChangeLog
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|Makefile.am
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|argparse.c
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|argparse.h
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|dotlock.c
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|dotlock.h
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|libjnlib-config.h
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|logging.c
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|logging.h
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|mischelp.h
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|stringhelp.c
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|stringhelp.h
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|types.h
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|xmalloc.c
M3ac83b00|wkoch|<remote>|gpgme/jnlib|1.2|xmalloc.h
M3ac83b00|wkoch|<remote>|gpgme/tests|1.12|Makefile.am
M3ac83b00|wkoch|<remote>|gpgme/tests|1.6|t-decrypt.c
M3ac83b00|wkoch|<remote>|gpgme/tests|1.8|t-encrypt.c
M3ac83b00|wkoch|<remote>|gpgme/tests|1.2|t-export.c
M3ac83b00|wkoch|<remote>|gpgme/tests|1.3|t-genkey.c
M3ac83b00|wkoch|<remote>|gpgme/tests|1.2|t-import.c
M3ac83b00|wkoch|<remote>|gpgme/tests|1.10|t-keylist.c
M3ac83b00|wkoch|<remote>|gpgme/tests|1.4|t-sign.c
M3ac83b00|wkoch|<remote>|gpgme/tests|1.3|t-trustlist.c
M3ac83b00|wkoch|<remote>|gpgme/tests|1.10|t-verify.c
E3ac83f90|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
C3ac8433a|anonymous|<remote>*5|gpgme/gpgme|1.28|gpgme.h
G3ac8433d|anonymous|<remote>*5|gpgme/tests|1.8|t-encrypt.c
G3ac8433d|anonymous|<remote>*5|gpgme/tests|1.4|t-sign.c
E3ac84699|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac84da1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac854a9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac85bb2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ac85d31|anonymous|<remote>/*0|gnupg||gnupg
M3ac85e10|pgerwinski|<remote>|www.gnupg.de|1.4|download.html
O3ac86184|anonymous|<remote>/*0|gnupg||gnupg
E3ac862b9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ac862ca|anonymous|<remote>/*0|libgcrypt||libgcrypt
E3ac869c1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac870cb|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ac876a0|anonymous|<remote>/*0|gnupg||gnupg
E3ac877d3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac87aa0|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3ac87dad|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3ac87ed8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac885e0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
G3ac88865|anonymous|<remote>/*0|gpgme|1.18|configure.in
G3ac88881|anonymous|<remote>/*0|gpgme|1.18|configure.in
G3ac88883|anonymous|<remote>/*0|gpgme|1.18|configure.in
E3ac88ce8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac893f2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac89af9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8a200|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8a908|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8b010|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
M3ac8b549|ellmenreich|<remote>|gnupg/doc|1.13.2.34|gpg.sgml
G3ac8b6d8|wkoch|<remote>|gnupg/doc|1.18.2.23|FAQ
E3ac8b718|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8be20|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
M3ac8c01e|wkoch|<remote>|gnupg/util|1.78.2.31|ChangeLog
M3ac8c01e|wkoch|<remote>|gnupg/util|1.48.2.13|iobuf.c
E3ac8c52a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8cc31|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ac8d017|anonymous|<remote>/*0|gpgme||gpgme
E3ac8d339|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8da42|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8e150|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8e851|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8ef59|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8f660|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac8fd6d|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac90471|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac90b78|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac91280|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac91989|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac92091|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac92362|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3ac9266d|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3ac92798|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac92ea3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac92efa|wkoch|~/pub/gnupg-www-raw.new|gnupg-www|HEAD|gnupg-www-raw.new
O3ac92fea|anonymous|<remote>/*0|gnupg||gnupg
O3ac93093|anonymous|<remote>/*0|gnupg|STABLE-BRANCH-1-0|gnupg
O3ac9340b|anonymous|<remote>/*0|gnupg||gnupg
E3ac935a9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac93cb5|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac943b9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac94ac3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac951ca|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac958d4|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac95fdf|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac966e3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ac96d51|anonymous|<remote>/*0|gnupg||gnupg
E3ac96de8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac974f0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac97bf7|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
M3ac97c45|wkoch|<remote>|gnupg-www/en|1.11|menubar.html.inc
A3ac97c45|wkoch|<remote>|gnupg-www/en|1.1|tools.html
M3ac97c45|wkoch|<remote>|gnupg-www/en|1.22|whatsnew.html
E3ac98301|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac98a0a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac99110|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac99822|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac99f28|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9a628|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9ad30|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9b438|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9bb41|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9c249|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9c950|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9cc29|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3ac9cf31|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3ac9d05a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9d764|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9de6c|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9e572|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9ec7a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9f380|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ac9fa89|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca0191|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca0898|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca0fa0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca16a8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca1db0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca24b8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3aca2791|anonymous|<remote>/*0|gpa||gpa
E3aca2bc0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca32d1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca39d1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3aca3c68|anonymous|<remote>/*0|gpgme||gpgme
E3aca40d9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3aca4128|anonymous|<remote>/*0|libgcrypt||libgcrypt
O3aca45f0|anonymous|<remote>/*0|gpgme||gpgme
E3aca47e3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca4eec|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca55f1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca5cf9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca6401|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca6b08|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca7211|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca74e7|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3aca77f1|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3aca791a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca8021|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca805d|wkoch|~/pub/gnupg-www-raw.new|gnupg-www|HEAD|gnupg-www-raw.new
E3aca872a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca8e33|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca953d|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aca9c43|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acaa34a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acaaa53|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acab15a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acab860|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acabf6b|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acac672|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acacd7c|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acad482|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acadb8c|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acae290|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acae999|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acaf0a1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acaf7b3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acafeb2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb05bb|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb0cc9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb13c8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb1ad2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb1da1|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3acb20ad|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3acb21d8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb28e4|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb2fec|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb36fa|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb3e00|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acb4483|anonymous|<remote>/*0|gnupg|STABLE-BRANCH-1-0|gnupg
E3acb4504|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb4c0d|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
M3acb51b7|ellmenreich|<remote>|gnupg/doc|1.1.2.17|faq.raw
M3acb51e2|ellmenreich|<remote>|gnupg-www/en|1.15|faq.html
E3acb5312|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb5a21|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acb609b|anonymous|<remote>/*0|gnupg||gnupg
E3acb6121|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb682b|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb6f34|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb7640|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb7d43|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb844f|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acb8b52|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acb91b0|anonymous|<remote>/*0|gnupg||gnupg
E3acb9261|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acb92e3|anonymous|<remote>/*0|libgcrypt||libgcrypt
E3acb9961|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acba06a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acba773|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbae7a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbb58a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbbc8c|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbc391|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbc661|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3acbc96f|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3acbca9a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbd1a3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbd1dc|wkoch|~/pub/gnupg-www-raw.new|gnupg-www|HEAD|gnupg-www-raw.new
E3acbd8ab|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbdfb1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbe6ba|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbedcb|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbf4cc|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acbfbd1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc02db|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc09e0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc10ea|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc17f4|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc1efa|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc2604|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acc2962|anonymous|<remote>/*0|gnupg||gnupg
O3acc2a81|anonymous|<remote>/gnupg-1-0|gnupg|STABLE-BRANCH-1-0|gnupg-1-0
E3acc2d0b|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc3413|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc3b19|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc4221|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc492b|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc5031|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc5739|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc5e41|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
M3acc6356|wkoch|<remote>|gnupg|1.58.2.47|THANKS
M3acc6356|wkoch|<remote>|gnupg|1.155.2.46|TODO
M3acc6357|wkoch|<remote>|gnupg/cipher|1.77.2.33|ChangeLog
M3acc6357|wkoch|<remote>|gnupg/cipher|1.21.2.3|primegen.c
M3acc6357|wkoch|<remote>|gnupg/doc|1.50.2.19|DETAILS
M3acc6357|wkoch|<remote>|gnupg/g10|1.162.2.117|ChangeLog
M3acc6357|wkoch|<remote>|gnupg/g10|1.58.2.17|armor.c
M3acc6357|wkoch|<remote>|gnupg/g10|1.54.2.10|build-packet.c
M3acc6357|wkoch|<remote>|gnupg/g10|1.20.2.9|cipher.c
M3acc6357|wkoch|<remote>|gnupg/g10|1.35.2.6|filter.h
M3acc6357|wkoch|<remote>|gnupg/g10|1.66.2.16|getkey.c
M3acc6357|wkoch|<remote>|gnupg/g10|1.21.2.4|kbnode.c
M3acc6357|wkoch|<remote>|gnupg/g10|1.98.2.32|mainproc.c
M3acc6357|wkoch|<remote>|gnupg/g10|1.56.2.15|packet.h
M3acc6357|wkoch|<remote>|gnupg/g10|1.72.2.21|parse-packet.c
M3acc6357|wkoch|<remote>|gnupg/g10|1.1.2.6|pipemode.c
M3acc6358|wkoch|<remote>|gnupg/mpi|1.38.2.19|ChangeLog
E3acc6549|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc6c50|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc6f22|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3acc7235|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3acc735c|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc7a60|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc816b|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc8872|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc8f79|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc9680|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acc9d89|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acca491|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accab9b|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accb2a3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accb9a9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accc0b1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accc7ba|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acccec1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accd5d0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accdcd2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acce3dc|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acceae2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accf1ef|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accf8f0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3accfff8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd0701|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd0e09|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd1511|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd17e6|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3acd1aed|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3acd1c1a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd2326|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd235c|wkoch|~/pub/gnupg-www-raw.new|gnupg-www|HEAD|gnupg-www-raw.new
E3acd2a2a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd3131|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd383a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd3f48|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd4649|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd4d52|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd545a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acd595f|anonymous|<remote>/*0|gpgme||gpgme
E3acd5b60|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd6268|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd6971|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd7078|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd7782|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd7e8c|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acd82da|anonymous|<remote>/*0|gpa||gpa
O3acd8338|anonymous|<remote>/*0|gnupg|STABLE-BRANCH-1-0|gnupg
E3acd845e|anonymous|<remote>/*0|gpa|HEAD|gpa
E3acd8591|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
A3acd8b72|wkoch|<remote>|gnupg/po|1.1.2.1|tr.po
E3acd8c98|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
M3acd9384|wkoch|<remote>|gnupg|1.28.2.17|AUTHORS
M3acd9384|wkoch|<remote>|gnupg|1.73.2.48|ChangeLog
M3acd9384|wkoch|<remote>|gnupg|1.103.2.32|configure.in
M3acd9384|wkoch|<remote>|gnupg/cipher|1.77.2.34|ChangeLog
M3acd9384|wkoch|<remote>|gnupg/cipher|1.20.2.3|blowfish.c
M3acd9384|wkoch|<remote>|gnupg/cipher|1.11.2.2|cast5.c
M3acd9384|wkoch|<remote>|gnupg/cipher|1.14.2.2|des.c
M3acd9384|wkoch|<remote>|gnupg/cipher|1.15.2.3|md5.c
M3acd9384|wkoch|<remote>|gnupg/cipher|1.38.2.10|random.c
M3acd9384|wkoch|<remote>|gnupg/cipher|1.1.2.2|rijndael.c
M3acd9385|wkoch|<remote>|gnupg/cipher|1.17.2.3|rmd160.c
M3acd9385|wkoch|<remote>|gnupg/cipher|1.12.2.5|sha1.c
M3acd9385|wkoch|<remote>|gnupg/cipher|1.10.2.4|tiger.c
M3acd9385|wkoch|<remote>|gnupg/cipher|1.8.2.5|twofish.c
M3acd9385|wkoch|<remote>|gnupg/doc|1.18.2.24|FAQ
M3acd9385|wkoch|<remote>|gnupg/po|1.44.2.31|ChangeLog
M3acd9385|wkoch|<remote>|gnupg/po|1.1.2.18|da.po
M3acd9387|wkoch|<remote>|gnupg/po|1.68.2.44|de.po
M3acd9388|wkoch|<remote>|gnupg/po|1.1.2.27|eo.po
M3acd9389|wkoch|<remote>|gnupg/po|1.36.2.37|es_ES.po
M3acd938b|wkoch|<remote>|gnupg/po|1.47.2.36|fr.po
M3acd938d|wkoch|<remote>|gnupg/po|1.1.2.37|id.po
M3acd938f|wkoch|<remote>|gnupg/po|1.51.2.35|it.po
M3acd938f|wkoch|<remote>|gnupg/po|1.1.2.28|ja.po
M3acd9390|wkoch|<remote>|gnupg/po|1.1.2.26|nl.po
M3acd9391|wkoch|<remote>|gnupg/po|1.28.2.36|pl.po
M3acd9393|wkoch|<remote>|gnupg/po|1.30.2.37|pt_BR.po
M3acd9394|wkoch|<remote>|gnupg/po|1.1.2.35|pt_PT.po
M3acd9395|wkoch|<remote>|gnupg/po|1.35.2.35|ru.po
M3acd9396|wkoch|<remote>|gnupg/po|1.1.2.27|sv.po
M3acd9396|wkoch|<remote>|gnupg/po|1.1.2.2|tr.po
E3acd93a1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acd9aa8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acda1b5|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acda8b8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acdafc1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acdb6c9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acdbdd0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acdc0a1|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3acdc3ac|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3acdc4d8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acdcbe2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acdd2f1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acdd9f3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acde0f8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acde801|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acded74|anonymous|<remote>/*0|gnupg||gnupg
E3acdef10|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acdf1ee|anonymous|<remote>/*0|libgcrypt||libgcrypt
E3acdf613|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acdfd1a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace0424|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace0b2a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace1231|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace1938|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace2040|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ace20af|anonymous|<remote>/*0|gpgme||gpgme
E3ace2749|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace2e50|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace3558|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace3c61|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace4372|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace4a7d|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace5178|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace5880|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace5f89|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace6691|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace6961|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3ace6c6f|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3ace6d99|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace74a1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace74dd|wkoch|~/pub/gnupg-www-raw.new|gnupg-www|HEAD|gnupg-www-raw.new
E3ace7ba8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace82b2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace89be|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace90c4|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3ace9397|anonymous|<remote>/*0|gnupg||gnupg
E3ace97cb|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3ace9ed1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acea5da|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aceace2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aceb3ec|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acebaf0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acec1f8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acec901|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aced009|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aced711|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acede18|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acee520|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3aceec32|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acef330|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acefa38|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf0141|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf0849|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acf097b|anonymous|<remote>/*0|gpgme||gpgme
E3acf0f51|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf1221|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3acf152c|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3acf1658|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf1d62|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf246a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf2b70|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf3278|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf3981|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acf3f2f|anonymous|<remote>/*0|gnupg||gnupg
O3acf3f4e|anonymous|<remote>/*0|gpa||gpa
O3acf3f93|anonymous|<remote>/*0|gpgme||gpgme
O3acf3fb3|anonymous|<remote>/*0|libgcrypt||libgcrypt
O3acf3fe0|anonymous|<remote>/*0|geam||geam
E3acf4089|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf4794|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf4e99|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf55a4|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf5cab|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf63b6|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf6ab8|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf71c1|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf78c9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf7fd2|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf86da|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf8de3|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf94ed|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acf9bf0|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfa2f9|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfaa00|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfb10a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfb812|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfbae3|wkoch|~/pub/gnupg-www.tmp|gnupg-www|HEAD|gnupg-www.tmp
E3acfbdf4|wkoch|~/pub/gnupg-snapshot.new|gnupg|STABLE-BRANCH-1-0|gnupg-snapshot.new
E3acfbf19|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfc621|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfc65d|wkoch|~/pub/gnupg-www-raw.new|gnupg-www|HEAD|gnupg-www-raw.new
E3acfcd2a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfd43a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfdb38|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
O3acfde5e|anonymous|<remote>/*0|gnupg||gnupg
O3acfdf04|anonymous|<remote>/*0|gpgme||gpgme
E3acfe241|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
E3acfe94a|wkoch|~/pub/www.gnupg.de.tmp|www.gnupg.de|HEAD|www.gnupg.de.tmp
